/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
* {
  overflow-wrap: break-word;
  line-height: 1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  touch-action: manipulation; }

body {
  font-family: "Noto Sans JP", sans-serif;
  text-size-adjust: 100%;
  touch-action: manipulation; }

a, a:hover, a:visited, a:active {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0); }

button {
  appearance: none;
  border: none;
  outline: none;
  padding: 0;
  background-color: transparant;
  user-select: none; }

.wrapper {
  width: 100%;
  overflow: hidden; }

[v-cloak] {
  visibility: hidden; }

.header:not(:root) {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 72px;
  background-color: transparent;
  box-shadow: none;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  .header:not(:root)[data-status='white'] {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 4px 0 rgba(5, 68, 102, 0.15); }
  @media (max-width: 1023px) {
    .header:not(:root) {
      width: 100%;
      height: 54px;
      box-shadow: 0 1px 2px 0 rgba(5, 68, 102, 0.15);
      background-color: #ffffff; } }

.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 40px; }

.header__menu-button {
  display: none; }
  @media (max-width: 1023px) {
    .header__menu-button, .header__menu-button span {
      display: block;
      position: absolute;
      top: 16px;
      left: 16px;
      width: 32px;
      height: 21px;
      box-sizing: border-box;
      background-color: transparent;
      transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
    .header__menu-button span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 3px;
      background-color: #000;
      border-radius: 1.5px; }
      .header__menu-button span:nth-of-type(1) {
        top: 0; }
      .header__menu-button span:nth-of-type(2) {
        top: 8px; }
      .header__menu-button span:nth-of-type(3) {
        bottom: 0; }
    .header__menu-button[data-status='open'] {
      transform: rotate(360deg); }
    .header__menu-button[data-status='open'] span:nth-of-type(1) {
      transform: translateY(8px) rotate(-45deg); }
    .header__menu-button[data-status='open'] span:nth-of-type(2) {
      transform: translateY(0) rotate(45deg); }
    .header__menu-button[data-status='open'] span:nth-of-type(3) {
      opacity: 0; } }

.header__logo {
  width: 80px; }
  @media (max-width: 1023px) {
    .header__logo {
      position: absolute;
      top: 12px;
      right: 0;
      left: 0;
      width: 58px;
      margin: auto; } }

.header__logo-img {
  width: 100%;
  height: 100%; }

.header__nav {
  display: flex;
  align-items: center;
  height: 100%; }

.header__nav-list {
  display: flex;
  align-items: center;
  height: 100%; }
  @media (max-width: 1023px) {
    .header__nav-list {
      display: none; } }

.header__nav-item {
  margin-right: 20px; }

.header__nav-link {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: -0.1px;
  text-align: center;
  color: #ffffff;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='white'] .header__nav-link {
    color: #1a1a1a; }

.header__to-sail {
  width: 132px;
  height: 36px;
  border-radius: 22px;
  background-color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: -0.1px;
  text-align: center;
  line-height: 36px;
  color: #006ce9;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='white'] .header__to-sail {
    background-image: linear-gradient(285deg, #2eb1ff, #138efd);
    color: #ffffff; }
    @media (max-width: 1023px) {
      [data-status='white'] .header__to-sail {
        background-image: none; } }
  @media (max-width: 1023px) {
    .header__to-sail {
      position: absolute;
      top: 0;
      right: 0;
      width: 109px;
      height: 54px;
      box-sizing: border-box;
      padding: 0 16px;
      border-radius: 0;
      background-color: #ffcb1b;
      font-size: 11px;
      color: #fff;
      line-height: 54px; } }

.first-view:not(:root) {
  position: relative;
  padding-bottom: 140px; }
  @media (max-width: 1023px) {
    .first-view:not(:root) {
      height: 600px;
      padding-bottom: 0; } }

.first-view__bg {
  position: absolute;
  top: 0;
  right: -320px; }

.first-view__container {
  position: relative;
  max-width: 1024px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 92px 72px 0; }
  @media (max-width: 1023px) {
    .first-view__container {
      padding: 54px 0 0; } }

.first-view__text {
  position: relative;
  padding-top: 104px; }
  @media (max-width: 1023px) {
    .first-view__text {
      top: 28px;
      left: 0;
      width: 100%;
      padding-top: 0; } }

.first-view__h2 {
  margin: 0 0 40px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.75;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .first-view__h2 {
      font-size: 18px;
      font-weight: bold;
      line-height: 1.44;
      letter-spacing: normal;
      text-align: center;
      color: #ffffff; } }

.first-view__to-sail {
  display: block;
  width: 256px;
  height: 56px;
  border-radius: 62px;
  background-image: linear-gradient(282deg, #2eb1ff, #138efd);
  box-shadow: 0 1px 10px -3px rgba(5, 68, 102, 0.43);
  font-size: 18px;
  font-weight: bold;
  line-height: 56px;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .first-view__to-sail {
      display: none; } }

.first-view__img {
  position: absolute;
  top: 92px;
  right: 72px;
  width: 430px; }
  @media (max-width: 1023px) {
    .first-view__img {
      display: block;
      top: 182px;
      right: 0;
      left: 0;
      width: 344px;
      box-sizing: border-box;
      margin: auto;
      padding: 0 12px; } }

.about:not(:root) {
  padding: 40px 0 136px; }
  @media (max-width: 1023px) {
    .about:not(:root) {
      padding: 72px 0 8px; } }

.about__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.about__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #138efd; }
  @media (max-width: 1023px) {
    .about__h3 {
      margin-bottom: 8px;
      font-size: 11px; } }

.about__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .about__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.about__description {
  width: 624px;
  box-sizing: border-box;
  margin: 0 auto 56px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .about__description {
      width: 100%;
      margin-bottom: 76px;
      font-size: 14px;
      line-height: 2;
      text-align: left; }
      .about__description br {
        display: none; } }

.about__topic {
  display: flex;
  align-items: center; }
  .about__topic:nth-of-type(odd) {
    flex-direction: row; }
  .about__topic:nth-of-type(even) {
    flex-direction: row-reverse; }
  @media (max-width: 1023px) {
    .about__topic {
      width: 100%;
      margin-bottom: 80px; }
      .about__topic:nth-of-type(odd), .about__topic:nth-of-type(even) {
        flex-direction: column; } }

.about__topic-img {
  height: 100%; }
  @media (max-width: 1023px) {
    .about__topic-img {
      width: calc(100% - 32px * 2);
      height: auto;
      margin-bottom: 32px;
      padding: 0 32px; } }

.about__topic-text {
  width: 449px;
  box-sizing: border-box;
  padding: 0 40px; }
  @media (max-width: 1023px) {
    .about__topic-text {
      width: 100%;
      padding: 0 16px; } }

.about__topic-heading {
  margin-bottom: 32px;
  font-size: 32px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .about__topic-heading {
      margin-bottom: 32px;
      font-size: 20px;
      text-align: center; } }

.about__topic-description {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: normal;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .about__topic-description {
      font-size: 14px; }
      .about__topic-description br {
        display: none; } }

.app-links:not(:root) {
  padding: 40px 0 136px; }
  @media (max-width: 1023px) {
    .app-links:not(:root) {
      padding: 20px 0 88px; } }

.app-links__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.app-links__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #1a1a1a; }

.app-links__store-buttons {
  display: flex;
  justify-content: center;
  height: 80px; }
  @media (max-width: 1023px) {
    .app-links__store-buttons {
      justify-content: center;
      height: 40px; } }

.app-links__store-button {
  height: 100%;
  margin-right: 12px; }
  .app-links__store-button:last-of-type {
    margin-right: 0; }

.app-links__store-img {
  width: auto;
  height: 100%; }

.how-to-use:not(:root) {
  padding: 96px 0 136px;
  background-image: linear-gradient(129deg, #2eb1ff, #138efd); }
  @media (max-width: 1023px) {
    .how-to-use:not(:root) {
      padding: 72px 0 88px; } }

.how-to-use__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.how-to-use__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .how-to-use__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.how-to-use__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .how-to-use__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.how-to-use__steps {
  display: flex;
  justify-content: center;
  margin-bottom: 72px; }
  @media (max-width: 1023px) {
    .how-to-use__steps {
      flex-direction: column;
      margin-bottom: 40px; } }

.how-to-use__step {
  width: 272px;
  height: 355px;
  box-sizing: border-box;
  margin: 0 16px;
  padding: 24px 30px 0;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 0 8px 0 rgba(5, 68, 102, 0.15);
  text-align: center; }
  @media (max-width: 1023px) {
    .how-to-use__step {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      max-width: 343px;
      width: 100%;
      height: 168px;
      margin: 0 auto 16px;
      padding: 24px 8px 8px; } }

.how-to-use__step-en {
  width: 272px;
  height: 432px;
  box-sizing: border-box;
  margin: 0 16px;
  padding: 24px 30px 0;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 0 8px 0 rgba(5, 68, 102, 0.15);
  text-align: center; }
  @media (max-width: 1023px) {
    .how-to-use__step-en {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      max-width: 343px;
      width: 100%;
      height: 168px;
      margin: 0 auto 16px;
      padding: 24px 8px 8px; } }

.how-to-use__step-id {
  width: 272px;
  height: 432px;
  box-sizing: border-box;
  margin: 0 16px;
  padding: 24px 30px 0;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 0 8px 0 rgba(5, 68, 102, 0.15);
  text-align: center; }
  @media (max-width: 1023px) {
    .how-to-use__step-id {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      max-width: 343px;
      width: 100%;
      height: 192px;
      margin: 0 auto 16px;
      padding: 24px 8px 8px; } }

.how-to-use__step-en {
  width: 272px;
  height: 373px;
  box-sizing: border-box;
  margin: 0 16px;
  padding: 24px 30px 0;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0 0 8px 0 rgba(5, 68, 102, 0.15);
  text-align: center; }
  @media (max-width: 1023px) {
    .how-to-use__step-en {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      max-width: 343px;
      width: 100%;
      height: 192px;
      margin: 0 auto 16px;
      padding: 24px 8px 8px; } }

.how-to-use__step-heading {
  margin-bottom: 18px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #ffcb1b; }
  @media (max-width: 1023px) {
    .how-to-use__step-heading {
      width: 88px;
      margin-bottom: 6px; } }

.how-to-use__step-img {
  margin-bottom: 20px; }
  @media (max-width: 1023px) {
    .how-to-use__step-img {
      width: 90px;
      height: 90px;
      margin-bottom: 0; } }

.how-to-use__step-title {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #000000; }
  @media (max-width: 1023px) {
    .how-to-use__step-title {
      font-size: 16px;
      margin-bottom: 16px;
      text-align: left; } }

.how-to-use__step-title-id {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #000000; }
  @media (max-width: 1023px) {
    .how-to-use__step-title-id {
      width: 232px;
      font-size: 16px;
      margin-bottom: 16px;
      text-align: left; } }

.how-to-use__step-description {
  font-size: 14px;
  line-height: 1.57;
  letter-spacing: normal;
  color: #1a1a1a;
  text-align: left; }
  @media (max-width: 1023px) {
    .how-to-use__step-description {
      width: 204px;
      font-size: 12px;
      line-height: 1.42; } }

.how-to-use__download {
  display: block;
  width: 212px;
  height: 44px;
  margin: 0 auto;
  border-radius: 62px;
  background-color: #ffffff;
  box-shadow: 0 0 10px -3px rgba(5, 68, 102, 0.15);
  font-size: 14px;
  font-weight: bold;
  line-height: 44px;
  letter-spacing: normal;
  text-align: center;
  color: #138efd; }

.users-voice:not(:root) {
  padding: 96px 0 136px; }
  @media (max-width: 1023px) {
    .users-voice:not(:root) {
      padding: 72px 0 40px; } }

.users-voice__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.users-voice__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #138efd; }
  @media (max-width: 1023px) {
    .users-voice__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.users-voice__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .users-voice__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.users-voice__users {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

.users-voice__user {
  width: 166px;
  margin: 0 36px;
  cursor: pointer; }
  @media (max-width: 1023px) {
    .users-voice__user {
      width: 124px;
      margin: 0 24px 48px; } }

.users-voice__user-img {
  width: 100%;
  margin-bottom: 18px; }
  @media (max-width: 1023px) {
    .users-voice__user-img {
      margin-bottom: 16px; } }

.users-voice__user-name {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }

.organization:not(:root) {
  padding: 96px 0 136px;
  background-size: cover;
  background-image: url("/guide/img/nursing-home-bg.jpg"); }
  @media (max-width: 1023px) {
    .organization:not(:root) {
      padding: 72px 0 88px; } }

.organization__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.organization__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .organization__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.organization__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .organization__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.organization__description {
  max-width: 762px;
  width: 100%;
  margin: 0 auto 80px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .organization__description {
      box-sizing: border-box;
      margin-bottom: 64px;
      padding: 0 16px;
      font-size: 14px;
      line-height: 2;
      text-align: left; }
      .organization__description br {
        display: none; } }

.organization__steps {
  position: relative;
  width: 762px;
  margin: 0 auto; }
  @media (max-width: 1023px) {
    .organization__steps {
      width: 100%;
      box-sizing: border-box;
      padding: 0 24px 0 32px; } }

.organization__step-bg {
  position: absolute;
  top: 0;
  left: 26px;
  width: 2px;
  height: calc(100% - 188px);
  background-color: #ffcb1b; }
  @media (max-width: 1023px) {
    .organization__step-bg {
      left: 51px; } }

.organization__step {
  position: relative;
  min-height: 188px; }

.organization__step-heading {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 12px; }
  @media (max-width: 1023px) {
    .organization__step-heading {
      margin-bottom: 4px; } }

.organization__step-img {
  width: 56px;
  height: 56px;
  margin-right: 40px; }
  @media (max-width: 1023px) {
    .organization__step-img {
      width: 40px;
      height: 40px;
      margin-right: 20px; } }

.organization__step-h4 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: normal;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .organization__step-h4 {
      font-size: 16px; } }

.organization__step-description {
  box-sizing: border-box;
  padding-left: 96px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: normal;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .organization__step-description {
      padding-left: 60px;
      padding-bottom: 32px;
      font-size: 12px; } }

.partners:not(:root) {
  padding: 96px 0 calc(136px - 40px); }
  @media (max-width: 1023px) {
    .partners:not(:root) {
      padding: 72px 0 40px; } }

.partners__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.partners__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #138efd; }
  @media (max-width: 1023px) {
    .partners__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.partners__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .partners__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.partners__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  max-width: 600px;
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 1023px) {
    .partners__list {
      box-sizing: border-box;
      padding: 0 16px; } }

.partners__item {
  margin: 0 28px 40px; }
  @media (max-width: 1023px) {
    .partners__item {
      margin-bottom: 48px; } }

.pricing {
  background-color: #f6f7fb; }
  .pricing .white {
    color: #ffffff; }
  .pricing:not(:root) {
    padding: 96px 0 136px; }
    @media (max-width: 1023px) {
      .pricing:not(:root) {
        padding: 72px 0 88px; } }
  .pricing__container {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto; }
  .pricing__h2 {
    color: #1a1a1a;
    margin-bottom: 64px;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: center; }
    @media (max-width: 1023px) {
      .pricing__h2 {
        margin-bottom: 48px;
        font-size: 24px; } }
  .pricing__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    max-width: 1444px;
    margin: 0 auto; }
    @media (max-width: 1023px) {
      .pricing__row {
        margin: 0 auto;
        flex: none;
        display: block; } }
  .pricing__col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 15.666667%;
    flex: 0 0 15.666667%;
    max-width: 15.666667%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px; }
    @media (max-width: 1023px) {
      .pricing__col-md-2 {
        width: 100%;
        max-width: 343px;
        display: block;
        margin: 0 auto;
        flex: none; } }
  .pricing__col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    position: relative;
    max-width: 22.6%;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; }
    @media (max-width: 1023px) {
      .pricing__col-md-3 {
        width: 100%;
        max-width: 343px;
        display: block;
        margin: 0 auto;
        flex: none; } }
  .pricing__col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    position: relative;
    max-width: 25%;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; }
    @media (max-width: 1023px) {
      .pricing__col-md-4 {
        width: 100%;
        max-width: 343px;
        display: block;
        margin: 0 auto;
        flex: none; } }
  .pricing__col-md-4:first-child {
    margin-left: 9.5%; }
    @media (max-width: 1023px) {
      .pricing__col-md-4:first-child {
        margin-left: auto; } }
  .pricing__col-md-offset-4:first-child {
    margin-left: 36.33333333%; }
    @media (max-width: 1023px) {
      .pricing__col-md-offset-4:first-child {
        margin-left: auto; } }
  .pricing__col-md-offset-4 {
    margin-left: 36.33333333%; }
    @media (max-width: 1023px) {
      .pricing__col-md-offset-4 {
        margin-left: auto; } }
  .pricing__discounted-hidden small {
    color: #ffffff; }
  .pricing__block-pricing {
    text-align: center; }
    .pricing__block-pricing small {
      font-size: 18px; }
    .pricing__block-pricing small:first-child {
      position: relative;
      top: -27px;
      font-size: 26px; }
    .pricing__block-pricing ul {
      list-style: none;
      padding: 0;
      margin: 10px auto;
      display: block;
      margin-block-start: 1em;
      margin-block-end: 1em;
      margin-inline-start: 0;
      margin-inline-end: 0;
      padding-inline-start: 40px;
      padding-inline-end: 40px; }
      .pricing__block-pricing ul li {
        line-height: 1.5;
        color: #3C4857;
        text-align: center;
        padding: 12px 0;
        border-bottom: 1px solid rgba(153, 153, 153, 0.3);
        display: list-item; }
        .pricing__block-pricing ul li b {
          color: #3C4857;
          font-weight: bolder; }
      .pricing__block-pricing ul li:last-child {
        border: 0; }
  .pricing__original-price {
    margin: 0;
    font-size: 21px;
    text-decoration: line-through;
    color: #3C4857;
    padding: 0; }
  .pricing__original-price-danger {
    margin: 0;
    font-size: 21px;
    text-decoration: line-through;
    color: #f6f6f6;
    padding: 0; }
  .pricing__original-price-hidden {
    color: #ffffff; }
  .pricing__block {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); }
  .pricing__table {
    padding: 15px !important;
    margin-bottom: 0;
    max-width: 100%;
    background-color: transparent; }
  .pricing__category {
    color: #3C4857; }
  .pricing h6 {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0.5rem;
    font-family: inherit;
    line-height: 1.2;
    color: inherit;
    margin-top: 0; }
    @media (max-width: 1023px) {
      .pricing h6 {
        font-size: 1.0em;
        text-transform: uppercase;
        font-weight: 700; } }
  .pricing__block-caption {
    margin: 36px 0 18px;
    font-weight: 700;
    color: #3C4857; }
  .pricing h1 {
    font-size: 4.8em;
    line-height: 1.15em; }
  .pricing h1.pricing__discounted {
    line-height: 0.6em;
    color: #fd421a;
    margin: 0.75em 0 0; }
    .pricing h1.pricing__discounted span {
      font-size: 90%; }
  .pricing h1.pricing__discounted-danger {
    line-height: 0.6em;
    color: #fee558;
    margin: 0.75em 0 0; }
  .pricing a {
    touch-action: manipulation;
    text-decoration: none; }
  .pricing__btn {
    cursor: pointer;
    border: none;
    border-radius: 3px;
    position: relative;
    padding: 12px 30px;
    margin: 10px 1px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    will-change: box-shadow, transform;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.5; }
  .pricing__btn-danger {
    color: #FFFFFF;
    background-color: #138efd;
    border-color: #138efd;
    box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12); }
  .pricing__btn-white {
    color: #3C4857;
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12); }
  .pricing__btn-round {
    border-radius: 30px; }
  .pricing__table-danger {
    background: linear-gradient(129deg, #2eb1ff, #138efd);
    border-radius: 6px;
    box-shadow: 0 2px 2px 0 rgba(221, 75, 57, 0.14), 0 3px 1px -2px rgba(221, 75, 57, 0.2), 0 1px 5px 0 rgba(221, 75, 57, 0.12);
    color: #f6f6f6; }
    .pricing__table-danger ul li {
      color: #f6f6f6;
      border-color: #f6f6f6; }
      .pricing__table-danger ul li b {
        color: #f6f6f6; }
  .pricing__block-caption-danger {
    color: #f6f6f6; }
  .pricing__category-danger {
    color: #f6f6f6; }
  .pricing__table-organization {
    background: linear-gradient(129deg, #66bb6a, #388e3c);
    border-radius: 6px;
    box-shadow: 0 2px 2px 0 rgba(221, 75, 57, 0.14), 0 3px 1px -2px rgba(221, 75, 57, 0.2), 0 1px 5px 0 rgba(221, 75, 57, 0.12);
    color: #f6f6f6; }
    .pricing__table-organization ul li {
      color: #f6f6f6;
      border-color: #f6f6f6; }
      .pricing__table-organization ul li b {
        color: #f6f6f6; }
  .pricing__btn-organization {
    color: #FFFFFF;
    background-color: #4caf50;
    border-color: #4caf50;
    box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12); }
  .pricing__block-caption-organization {
    color: #f6f6f6; }
  .pricing__category-organization {
    color: #f6f6f6; }
  .pricing__button_container {
    text-align: center; }
  .pricing__btn-danger-coupon {
    color: #FFFFFF;
    background-color: #fd421a;
    border-color: #fd421a;
    box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
    font-size: 32px;
    border-radius: 36px; }
    @media (max-width: 1023px) {
      .pricing__btn-danger-coupon {
        font-size: 24px; } }
  .pricing__coupon_row {
    display: block; }
  .pricing__coupon-em {
    font-size: 180%;
    color: #fd421a;
    font-weight: bold; }
  .pricing__normal {
    white-space: nowrap; }
    @media (max-width: 1023px) {
      .pricing__normal {
        white-space: normal;
        word-break: break-all;
        hyphens: auto; } }
  .pricing__warning {
    color: #fd421a;
    font-weight: bold;
    white-space: nowrap; }
    @media (max-width: 1023px) {
      .pricing__warning {
        white-space: normal;
        word-break: break-all;
        hyphens: auto; } }
  .pricing__warning-em {
    font-size: 240%;
    color: #fd421a;
    font-weight: bold;
    white-space: nowrap; }
    @media (max-width: 1023px) {
      .pricing__warning-em {
        font-size: 180%;
        white-space: normal;
        word-break: break-all;
        hyphens: auto; } }
  .pricing__description {
    box-sizing: border-box;
    padding: 0 20px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: normal;
    text-align: center;
    color: #1a1a1a;
    max-width: 764px;
    width: 80%;
    margin: 48px auto;
    line-height: 1.8em; }
    @media (max-width: 1023px) {
      .pricing__description {
        width: 100%;
        margin-bottom: 76px;
        font-size: 14px;
        line-height: 2;
        text-align: left; }
        .pricing__description br {
          display: none; } }

.media:not(:root) {
  padding: 96px 0 calc(136px - 40px);
  background-color: #f6f7fb; }
  @media (max-width: 1023px) {
    .media:not(:root) {
      padding: 72px 0 40px; } }

.media__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.media__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #138efd; }
  @media (max-width: 1023px) {
    .media__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.media__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .media__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.media__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  max-width: 860px;
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 1023px) {
    .media__list {
      box-sizing: border-box;
      padding: 0 16px; } }

.media__item {
  margin: 0 28px 40px; }
  @media (max-width: 1023px) {
    .media__item {
      margin: 0 32px 48px; } }

.faq:not(:root) {
  padding: 96px 0; }
  @media (max-width: 1023px) {
    .faq:not(:root) {
      padding: 72px 0; } }

.faq__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto; }

.faq__h3 {
  margin-bottom: 14px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-align: center;
  color: #138efd; }
  @media (max-width: 1023px) {
    .faq__h3 {
      margin-bottom: 8px;
      font-size: 12px; } }

.faq__h2 {
  margin-bottom: 64px;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .faq__h2 {
      margin-bottom: 48px;
      font-size: 24px; } }

.faq__list {
  max-width: 624px;
  width: 100%;
  margin: 0 auto 56px; }
  @media (max-width: 1023px) {
    .faq__list {
      box-sizing: border-box;
      margin-bottom: 48px;
      padding: 0 16px; } }

.faq__item {
  box-sizing: border-box;
  margin-bottom: 32px;
  padding: 32px 26px;
  border-radius: 8px;
  background-color: #138efd;
  color: #fff;
  cursor: pointer; }
  @media (max-width: 1023px) {
    .faq__item {
      margin-bottom: 16px;
      padding: 18px 20px; } }

.faq__question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 0px;
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
  color: #ffffff;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='open'] .faq__question {
    margin-bottom: 36px; }
  @media (max-width: 1023px) {
    .faq__question {
      font-size: 14px; }
      [data-status='open'] .faq__question {
        margin-bottom: 26px; } }

.faq__question-icon {
  width: 24px;
  height: 28px;
  margin-right: 32px; }
  @media (max-width: 1023px) {
    .faq__question-icon {
      width: 18px;
      height: 21px;
      margin-right: 16px; } }

.faq__question-text {
  display: block;
  width: 100%;
  margin-right: 12px; }

.faq__question-arrow {
  width: 22px;
  height: 13px;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='open'] .faq__question-arrow {
    transform: rotate(180deg); }
  @media (max-width: 1023px) {
    .faq__question-arrow {
      width: 16px;
      height: 10px; } }

.faq__answer {
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 0;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='open'] .faq__answer {
    height: auto; }

.faq__answer-icon {
  width: 24px;
  height: 28px;
  margin-right: 32px; }
  @media (max-width: 1023px) {
    .faq__answer-icon {
      width: 18px;
      height: 21px;
      margin-right: 16px; } }

.faq__answer-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: #ffffff;
  opacity: 0;
  transition: 300ms cubic-bezier(0.25, 0.8, 0.5, 1); }
  [data-status='open'] .faq__answer-text {
    opacity: 1; }
  @media (max-width: 1023px) {
    .faq__answer-text {
      font-size: 12px;
      line-height: 1.42; } }

.faq__contact {
  text-align: center; }

.faq__contact-heading {
  margin-bottom: 32px;
  font-size: 16px;
  font-weight: 700;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .faq__contact-heading {
      margin-bottom: 24px;
      font-size: 12px; } }

.faq__contact-link {
  display: block;
  width: 64px;
  height: 64px;
  margin: 0 auto; }
  @media (max-width: 1023px) {
    .faq__contact-link {
      width: 52px;
      height: 52px; } }

.faq__contact-img {
  width: 100%;
  height: 100%; }

.footer:not(:root) {
  width: 100%;
  height: 321px;
  box-sizing: border-box;
  padding-top: 92px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-image: url("/guide/img/footer@3x.png"); }
  @media (max-width: 1023px) {
    .footer:not(:root) {
      height: 385px;
      padding-top: 60px;
      background-image: url("/guide/img/footer-sp@3x.png"); } }

.footer__logo-and-links {
  display: flex;
  justify-content: space-between;
  max-width: 880px;
  width: 100%;
  margin: 0 auto 32px; }
  @media (max-width: 1023px) {
    .footer__logo-and-links {
      flex-direction: column; } }

.footer__logo {
  display: flex;
  justify-content: center;
  align-items: center; }
  @media (max-width: 1023px) {
    .footer__logo {
      margin-bottom: 24px; } }

.footer__logo-icon {
  display: none;
  width: 60px;
  height: 60px;
  margin-right: 20px; }
  @media (max-width: 1023px) {
    .footer__logo-icon {
      display: block; } }

.footer__logo-img {
  display: block;
  width: 76px;
  height: 38px; }

.footer__available-on-store {
  display: none;
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .footer__available-on-store {
      display: block; } }

.footer__store-buttons {
  display: flex;
  justify-content: space-between;
  height: 40px; }
  @media (max-width: 1023px) {
    .footer__store-buttons {
      justify-content: center; } }

.footer__store-button {
  height: 100%;
  margin-right: 12px; }
  .footer__store-button:last-of-type {
    margin-right: 0; }

.footer__store-img {
  width: 100%;
  height: 100%; }

.footer__hr {
  max-width: 880px;
  width: 100%;
  height: 1px;
  margin: 0 auto 40px;
  border: none;
  background-color: rgba(255, 255, 255, 0.4); }
  @media (max-width: 1023px) {
    .footer__hr {
      width: calc(100% - 32px);
      margin-bottom: 32px; } }

.footer__nav {
  max-width: 880px;
  width: 100%;
  margin: 0 auto 40px; }
  @media (max-width: 1023px) {
    .footer__nav {
      margin-bottom: 32px; } }

.footer__nav-list {
  display: flex; }
  @media (max-width: 1023px) {
    .footer__nav-list {
      justify-content: center;
      align-items: center; } }

.footer__nav-item {
  width: calc(100% / 4);
  box-sizing: border-box;
  border-right: 1px solid #fff;
  text-align: center; }
  .footer__nav-item:last-of-type {
    border-right: none; }
  @media (max-width: 1023px) {
    .footer__nav-item {
      width: auto;
      padding: 0 8px;
      font-size: 12px; } }

.footer__nav-link {
  font-weight: 700;
  text-align: center;
  color: #ffffff; }

.footer__copyright {
  display: block;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  color: #ffffff; }

.modal:not(:root) {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background-color: #fff; }

.modal__container {
  max-width: 1024px;
  width: 100%;
  box-sizing: border-box;
  margin: auto;
  padding: 82px 0;
  background-color: #fff;
  animation: appear 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
  overflow-y: auto; }
  @media (max-width: 1023px) {
    .modal__container {
      height: 100%;
      padding: 32px 16px; } }

.modal__contents {
  position: relative;
  max-width: 600px;
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 1023px) {
    .modal__contents {
      margin-bottom: 32px; } }

.modal__user-img {
  display: block;
  width: 166px;
  height: 164px;
  margin: 0 auto 18px; }
  @media (max-width: 1023px) {
    .modal__user-img {
      width: 124px;
      height: 122px;
      margin-bottom: 16px; } }

.modal__user-name {
  margin-bottom: 24px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .modal__user-name {
      margin-bottom: 32px; } }

.modal__text {
  margin-bottom: 24px;
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  color: #1a1a1a; }
  @media (max-width: 1023px) {
    .modal__text {
      font-size: 14px;
      font-weight: 700;
      line-height: 2;
      margin-bottom: 32px; } }

.modal__country {
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  color: #1a1a1a;
  text-align: center; }
  @media (max-width: 1023px) {
    .modal__country {
      font-size: 14px;
      font-weight: 700;
      line-height: 2; } }

.modal__close-button {
  appearance: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  height: 42px;
  cursor: pointer;
  background-color: transparent; }
  @media (max-width: 1023px) {
    .modal__close-button {
      width: 32px;
      height: 32px;
      right: 16px; } }

.modal__close-img {
  width: 100%;
  height: 100%; }

@keyframes appear {
  0% {
    opacity: 0;
    transform: translate3d(0, -12px, 0); }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }

.menu:not(:root) {
  position: fixed;
  top: 54px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  animation: appear 0.3s cubic-bezier(0.25, 0.8, 0.5, 1); }

.menu__lang-buttons {
  display: flex;
  justify-content: center;
  height: 56px;
  box-sizing: border-box;
  margin-bottom: 32px;
  border-bottom: 2px solid #f6f7fb; }

.menu__lang-button {
  appearance: none;
  width: 90px;
  height: calc(100% + 2px);
  box-sizing: border-box;
  margin: 0 16px;
  outline: none;
  border-bottom: 2px solid #138efd;
  background-color: transparent;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #138efd; }
  .menu__lang-button[data-selected='false'] {
    border-bottom: 2px solid transparent;
    opacity: 0.3;
    pointer-events: none; }

.menu__list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 16px; }

.menu__item {
  margin-bottom: 32px; }

.menu__sup {
  margin-bottom: 6px;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 0.3px;
  text-align: center;
  color: #138efd; }

.menu__text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #1a1a1a; }

.menu__facebook-link {
  display: block;
  position: relative;
  width: 168px;
  height: 36px;
  margin: 0 auto;
  border-radius: 18px;
  background-color: #3a5ca9;
  font-size: 14px;
  font-weight: bold;
  line-height: 36px;
  text-align: center;
  color: #ffffff; }

.menu__facebook-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  width: 7px;
  height: 14px;
  margin: auto; }

@keyframes appear {
  0% {
    opacity: 0;
    transform: translate3d(0, -12px, 0); }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }
